Xerces-C++ 3.3.0

Public Member Functions | Static Public Member Functions | List of all members
XMLIBM1047Transcoder Class Reference

`#include <xercesc/util/XMLIBM1047Transcoder.hpp>`

Inheritance diagram for XMLIBM1047Transcoder:

## Public Member Functions
| XMLIBM1047Transcoder (const XMLCh *const encodingName, const XMLSize_t blockSize, MemoryManager *const manager=XMLPlatformUtils::fgMemoryManager)
virtual | ~XMLIBM1047Transcoder ()

## Static Public Member Functions
static XMLCh | xlatThisOne (const XMLByte toXlat)

## Constructor & Destructor Documentation

## ◆ XMLIBM1047Transcoder()

XMLIBM1047Transcoder::XMLIBM1047Transcoder | ( | const XMLCh *const | encodingName,
|  | const XMLSize_t | blockSize,
|  | MemoryManager *const | manager = XMLPlatformUtils::fgMemoryManager )

## ◆ ~XMLIBM1047Transcoder()

virtual XMLIBM1047Transcoder::~XMLIBM1047Transcoder | ( |  | ) |
| virtual

## Member Function Documentation

## ◆ xlatThisOne()

static XMLCh XMLIBM1047Transcoder::xlatThisOne | ( | const XMLByte | toXlat | ) |
| static

The documentation for this class was generated from the following file:

- XMLIBM1047Transcoder.hpp